<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/280afc31-3bd9-4d4c-8107-c6fd9af26f4a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Séleucie du Tigre 

<p>
Séleucie du Tigre est une ville antique, actuellement ruinée, située en Irak à proximité de Bagdad, autrefois près de Ctésiphon sur la rive occidentale du Tigre. 

<p>
Elle fut durant l' Antiquité, une des villes les plus influentes de la Mésopotamie. 

<p>
Antiquité 

<p>
Séleucie du Tigre 

<p>
Séleucie du Tigre est une ville antique, actuellement ruinée, située en Irak à proximité de Bagdad, autrefois près de Ctésiphon sur la rive occidentale du Tigre. 

<p>
Elle fut durant l' Antiquité, une des villes les plus influentes de la Mésopotamie. 

<p>
Histoire 

<p>
Fondation 

<p>
Séleucos Ier, fondateur de nombreuses cités dont Séleucie du Tigre. 

<p>
C' est vers les années 300 av. J.-C. que Séleucie du Tigre est apparue. 

<p>
Elle est fondée par Séleucos Ier, un diadoque macédonien anciennement sous les ordres d' Alexandre le grand, réputé pour être un « Roi fondateur » et « vainqueur », car il n' a pas seulement fondé Séleucie du Tigre, mais aussi d' autres cités antiques comme Zeugma. 

<p>

<span class="LO p182 Creating-Creator " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Creating-Creator:182</span>&nbsp;Cet</span>
<span class="LO p182 Creating-Creator " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">homme</span>
<span class="LO p182 Creating-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">crée</span><a id="p182"></a><span class="LO p182 Creating-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Creating:182</sub> </span>aussi 
<span class="LO p182 Creating-Created_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Creating-Created_entity:182</span>&nbsp;la</span>
<span class="LO p182 Creating-Created_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">dynastie</span>
<span class="LO p182 Creating-Created_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">des</span>
<span class="LO p182 Creating-Created_entity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">Séleucides</span>, qui porte son nom. 

<p>
Séleucos Ier fait de Séleucie du Tigre la capitale des terres qu' il a reçues après la dislocation de l' empire d' Alexandre. 

<p>
Dès sa fondation, la cité implantée en plein cœur de la Mésopotamie près de la route de la soie et de l' Euphrate est un lieu stratégique du point de vue militaire et commercial. 

<p>

<span class="LO p257 Buildings-Created_entity " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Buildings-Created_entity:257</span>&nbsp;La</span>
<span class="LO p257 Buildings-Created_entity " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">ville</span>, 
<span class="LO p257 Buildings-TARGET LU" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">construite</span><a id="p257"></a><span class="LO p257 Buildings-TARGET" onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)"> <sub>Buildings:257</sub> </span>
<span class="LO p257 Buildings-Manner " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">&nbsp;<span class="subb">Buildings-Manner:257</span>&nbsp;sur</span>
<span class="LO p257 Buildings-Manner " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">un</span>
<span class="LO p257 Buildings-Manner " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">type</span>
<span class="LO p257 Buildings-Manner " onMouseOver="changeClass('p257', true)" onMouseOut="changeClass('p257', false)">grec</span>, hébergea un bon nombre d' immigrants de cette culture. 

<p>

<span class="LO p275 Becoming-Entity " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Becoming-Entity:275</span>&nbsp;Cette</span>
<span class="LO p275 Becoming-Entity " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">cité</span>
<span class="LO p275 Becoming-TARGET LU" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">devient</span><a id="p275"></a><span class="LO p275 Becoming-TARGET" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)"> <sub>Becoming:275</sub> </span>
<span class="LO p275 Becoming-Final_category " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Becoming-Final_category:275</span>&nbsp;symbole</span>
<span class="LO p275 Becoming-Final_category " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">d'</span>
<span class="LO p275 Becoming-Final_category " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">aisance</span>et poussera vite Babylone à décliner de sa prospérité. 

<p>
On comptabilise six cents mille habitants dans cette cité ce qui la rend également non- négligeable d' un point de vue démographique. 

<p>
Une cité grecque conquise par les Parthes 

<p>
En 141 av. J.-C., la cité est conquise par les Parthes, un peuple puissant, notamment en Irak. 

<p>
Dès lors, 
<span class="LO p346 p355 C2_Hostile_encounter-Explanation_Installing-Component " onMouseOver="changeClass('p346 p355', true)" onMouseOut="changeClass('p346 p355', false)">&nbsp;<span class="subb">Installing-Component:346|Hostile_encounter-Explanation:355</span>&nbsp;le</span>
<span class="LO p346 p355 C2_Hostile_encounter-Explanation_Installing-Component " onMouseOver="changeClass('p346 p355', true)" onMouseOut="changeClass('p346 p355', false)">déclin</span>
<span class="LO p346 p355 C2_Hostile_encounter-Explanation_Installing-Agent " onMouseOver="changeClass('p346 p355', true)" onMouseOut="changeClass('p346 p355', false)">&nbsp;<span class="subb">Installing-Agent:346|Hostile_encounter-Explanation:355</span>&nbsp;s'</span>
<span class="LO p346 p355 C2_Hostile_encounter-Explanation_Installing-TARGET LU" onMouseOver="changeClass('p346 p355', true)" onMouseOut="changeClass('p346 p355', false)">installe</span><a id="p346"></a><span class="LO p346 Installing-TARGET" onMouseOver="changeClass('p346', true)" onMouseOut="changeClass('p346', false)"> <sub>Installing:346</sub> </span>et 
<span class="LO p355 Hostile_encounter-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">&nbsp;<span class="subb">Hostile_encounter-Place:355</span>&nbsp;la</span>
<span class="LO p355 Hostile_encounter-Place " onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">ville</span>fait l' objet de multiples 
<span class="LO p355 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)">combats</span><a id="p355"></a><span class="LO p355 Hostile_encounter-TARGET" onMouseOver="changeClass('p355', true)" onMouseOut="changeClass('p355', false)"> <sub>Hostile_encounter:355</sub> </span>et de guerres civiles. 

<p>

<span class="LO p367 Colonization-Colonists " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Colonization-Colonists:367</span>&nbsp;Les</span>
<span class="LO p367 Colonization-Colonists " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">habitants</span>
<span class="LO p367 Colonization-Colonists " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">fuyant</span>viennent parfois 
<span class="LO p367 Colonization-Colonists " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Colonization-Colonists:367</span>&nbsp;s'</span>
<span class="LO p367 Colonization-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">installer</span><a id="p367"></a><span class="LO p367 Colonization-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Colonization:367</sub> </span>
<span class="LO p367 Colonization-New_area " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Colonization-New_area:367</span>&nbsp;à</span>
<span class="LO p367 Colonization-New_area " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">Séleucie</span>. 

<p>
Malgré beaucoup d' immigrations, le ville reste d' un ensemble culturel grec. 

<p>
En 41 apr. J.-C., 
<span class="LO p395 Making_arrangements-Event " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">&nbsp;<span class="subb">Making_arrangements-Event:395</span>&nbsp;une</span>
<span class="LO p395 Making_arrangements-Event " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">massacre</span>
<span class="LO p395 Making_arrangements-Event " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">antisémite</span>considérable est 
<span class="LO p395 Making_arrangements-TARGET LU" onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">organisé</span><a id="p395"></a><span class="LO p395 Making_arrangements-TARGET" onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)"> <sub>Making_arrangements:395</sub> </span>, qui provoquera 
<span class="LO p395 Making_arrangements-Purpose " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">&nbsp;<span class="subb">Making_arrangements-Purpose:395</span>&nbsp;environ</span>
<span class="LO p395 Making_arrangements-Purpose " onMouseOver="changeClass('p395', true)" onMouseOut="changeClass('p395', false)">5000</span>
<span class="LO p395 p401 C2_Death-TARGET_Making_arrangements-Purpose LU" onMouseOver="changeClass('p395 p401', true)" onMouseOut="changeClass('p395 p401', false)">morts</span><a id="p401"></a><span class="LO p401 Death-TARGET" onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)"> <sub>Death:401</sub> </span>
<span class="LO p395 p401 C2_Death-Protagonist_Making_arrangements-Purpose " onMouseOver="changeClass('p395 p401', true)" onMouseOut="changeClass('p395 p401', false)">&nbsp;<span class="subb">Making_arrangements-Purpose:395|Death-Protagonist:401</span>&nbsp;parmi</span>
<span class="LO p395 p401 C2_Death-Protagonist_Making_arrangements-Purpose " onMouseOver="changeClass('p395 p401', true)" onMouseOut="changeClass('p395 p401', false)">la</span>
<span class="LO p395 p401 C2_Death-Protagonist_Making_arrangements-Purpose " onMouseOver="changeClass('p395 p401', true)" onMouseOut="changeClass('p395 p401', false)">population</span>
<span class="LO p395 p401 C2_Death-Protagonist_Making_arrangements-Purpose " onMouseOver="changeClass('p395 p401', true)" onMouseOut="changeClass('p395 p401', false)">juive</span>. 

<p>
Archéologie 

<p>
Les 
<span class="LO p409 Scrutiny-TARGET LU" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">fouilles</span><a id="p409"></a><span class="LO p409 Scrutiny-TARGET" onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)"> <sub>Scrutiny:409</sub> </span>menées 
<span class="LO p409 Scrutiny-Time " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Scrutiny-Time:409</span>&nbsp;depuis</span>
<span class="LO p409 Scrutiny-Time " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">1930</span>ont révélé 
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:409</span>&nbsp;les</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">traces</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:409|Buildings-Created_entity:427</span>&nbsp;d'</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">une</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">ville</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">de</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">type</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">grec</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">de</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">plan</span>
<span class="LO p409 p427 C2_Buildings-Created_entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">orthogonal</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">,</span>
<span class="LO p409 p427 C2_Buildings-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">construite</span><a id="p427"></a><span class="LO p427 Buildings-TARGET" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)"> <sub>Buildings:427</sub> </span>
<span class="LO p409 p427 C2_Buildings-Instrument_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:409|Buildings-Instrument:427</span>&nbsp;en</span>
<span class="LO p409 p427 C2_Buildings-Instrument_Scrutiny-Phenomenon " onMouseOver="changeClass('p409 p427', true)" onMouseOut="changeClass('p409 p427', false)">brique</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">,</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">avec</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">un</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">grand</span>
<span class="LO p409 Scrutiny-Phenomenon " onMouseOver="changeClass('p409', true)" onMouseOut="changeClass('p409', false)">théâtre</span>. 

</body>
